[Bug 1038] Problem in trying to make openmoko-devel-image..

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Thu Jan 10 15:57:22 CET 2008


------- Additional Comments From panov at panov.org  2008-01-10 15:57 -------
In My case I'm getting up to this point:

NOTE: Resolving missing task queue dependencies
NOTE: preferred version 2.5 of glibc not available (for item
NOTE: preferred version 0.10 of hicolor-icon-theme not available (for item
NOTE: preferred version 20070918+git of hal-info not available (for item hal-info)
NOTE: multiple providers are available for virtual/libqte2 (qte-mt-static, qte,
NOTE: consider defining PREFERRED_PROVIDER_virtual/libqte2
NOTE: Preparing runqueue
NOTE: Executing runqueue
NOTE: Running task 525 of 5288 (ID: 135,
/home/moko/openembedded/packages/glibc/glibc_2.5.bb, do_package)
NOTE: package glibc-2.5: started
NOTE: package glibc-2.5-r8: task do_package: started
NOTE: preparing tree for binary locale generation
NOTE: generating locale es_NI (UTF-8)
NOTE: Task failed: localedef returned an error (command was
qemu-arm -r 2.6.16 -L
--force --old-style --no-archive
--inputfile=/usr/share/i18n/locales/es_NI --charmap=UTF-8 es_NI).
NOTE: package glibc-2.5-r8: task do_package: failed
ERROR: TaskFailed event exception, aborting
NOTE: package glibc-2.5: failed
ERROR: Build of /home/moko/openembedded/packages/glibc/glibc_2.5.bb do_package
ERROR: Task 135 (/home/moko/openembedded/packages/glibc/glibc_2.5.bb,
do_package) failed
NOTE: Tasks Summary: Attempted 524 tasks of which 524 didn't need to be rerun
and 1 failed.
ERROR: '/home/moko/openembedded/packages/glibc/glibc_2.5.bb' failed
NOTE: Handling BitBake files: \ (4933/4933) [100 %]
NOTE: Parsing finished. 4694 cached, 0 parsed, 239 skipped, 0 masked.
NOTE: build 200801101443: started

OE Build Configuration:
BB_VERSION     = "1.8.8"
OE_REVISION    = "d0954a8a227efc014d29aba8d911adfc59934357"
TARGET_ARCH    = "arm"
TARGET_OS      = "linux-gnueabi"
MACHINE        = "fic-gta01"
DISTRO         = "openmoko"
DISTRO_VERSION = "P1-Snapshot-20080110"
TARGET_FPU     = "soft"

ERROR: No providers of build target u-boot-openmoko (for [])
make: *** [openmoko-devel-image] Error 1

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

More information about the buglog mailing list